#!/usr/bin/gnuplot

chi2 = `awk 'BEGIN{ min=1e38; }{ chi=$NF; if (chi<min){ min=chi; } }END{ print min; }' chi2_func.tmp`

set xl "P_1 [d]"
set yl "P_2 [d]"
set zl "chi^2 []"

set zr [380:420]
set xtics format "%.6f"
set ytics format "%.6f"
set xyplane 0.0
set nogrid

sp "chi2_func.tmp" u 4:10:60,\

pa -1

q
  chi2 w l lt 0

