#!/usr/bin/gnuplot

chi2 = `awk 'BEGIN{ min=1e38; }{ chi=$NF; if (chi<min){ min=chi; } }END{ print min; }' chi2_func.tmp`

set xl "P2 [day]"
set yl "chi^2 []"

#set yr [1e0:1e8]
set logscale y
set xtics format "%.6f"
set ytics 10
set mytics 10

set label sprintf(" %.1f ", chi2) at graph 1,first chi2 right

i=10

p \
  sprintf("<awk '{ print $%d, $NF; }' chi2_func.tmp", i)      u 1:2 t "chi^2" w lp lt 1 ps 1.0,\
  sprintf("<awk '{ print $%d, $(NF-14); }' chi2_func.tmp", i) u 1:2 t "SKY"   w lp,\
  sprintf("<awk '{ print $%d, $(NF -4); }' chi2_func.tmp", i) u 1:2 t "AO"    w lp,\
  sprintf("<awk '{ print $%d, $(NF -3); }' chi2_func.tmp", i) u 1:2 t "SKY2"  w lp,\
  chi2 t sprintf("%.2f", chi2) w l lt 0

pa -1

q


